body { 
  /*min-height: 1000px;*/
  padding: 0;
  margin: 0;
  border: none;
  font-family: helvetica, arial;
  overflow-x: hidden;
}

#main {
  padding: 0px;
  overflow: hidden;
  width: 100%;
}
 
h1 {
  line-height: 32px;
  text-align: center;
  color: #42817B;
  font-size: 32px;
  padding-top: 10px;
  text-decoration: #666;
}

h2 {
  line-height: 32px;
  text-align: center;
  color: #42817B;
  font-size: 22px;
  padding-top: 40px;
  text-decoration: #666;
}

p {
  text-align: center;
  text-decoration: none;
  color: #666;
}

a {
  font-weight: bold;
  color: #666;
  text-align: center;
  text-decoration: none;
}
a: hover {
  font-weight: bold;
  color: #666;
  text-align: center;
  text-decoration: underline;
}

.about { width: 100% }
.about p {
  text-align: center;
  display: block;
  width: 70%;
  margin: 0 auto;
  padding: 5px 0;
  line-height: 22px;
  color: #666;
}
.about h2 {
  padding: 40px 0 0 0;
}
button {
  display: none;
  width: 30px;
  height: 15px;
  background-size: cover;
  position: fixed;
  bottom: 20px;
  right: 30px;
  cursor: pointer;
  border: none;
  outline: none;
  transition: opacity .2s ease-out;
}
button: hover {
  opacity: .8;
  transition: opacity .2s ease-out;
}
footer {
  margin: 20px 0 20px 0;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  color: #42817B;
  background-color: #cccccc;
  padding: 10px;
  clear: both;
  bottom: 0;
  position: relative;
  top: 100px;
}

/* Contact */
form {
  width: 459px;
  margin: 0 auto;
}
label {
  display: block;
  letter-spacing: 1px;
  font-size: 17px;
  opacity: 0;
}
input, textarea {
  width: 439px;
  border-radius: 2px;
  border: 1px solid #888;
  padding: 10px;
  margin-top: 3px;
  font-size: 0.9em;
  color: #3a3a3a;
}
input: focus, textarea: focus {
  outline: 2px solid #f74f2a;
  border-radius: 2px;
}
textarea {
  height: 70px;
  font-family: Arial, Helvetica, sans-serif;
}
#submit {
  width: 105px;
  height: 30px;
  margin-top: 15px;
  margin-left: 10px;
  cursor: pointer;
  color: #42817B;
  line-height: 8px;
  font-weight: bold;
  transition: background 0.1s ease-in;
  float: left;

}
#submit: hover {
  transition: background 0.1s ease-in;
  background: #42817B;
  border-color: #42817B;
  color: #fff;
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 20px; line-height: 23px}
  .parallax-window p {font-size: 22px}
}
@media screen and (max-width: 450px) {
  html, section {overflow: none;width: 100%}
  .topnav {top: 8px;}
  .sidenav a {font-size: 20px;}
  .parallax-window h1 {font-size: 22px;}
  .about p {width: 88%;}
  h2 {font-size: 19px}
  .pr ul li, .about p {font-size: 16px;} 
  form {
    width: 300px;
    margin-top: -15px;
  }
  input, textarea {
    width: 300px;
    height: 22px;
    font-size: 12px;
    padding: 5px;
  }
  textarea {
    height: 70px;
  }
  label {
    font-size: 13px;
  }
  #submit {
    width: 88px;
    height: 28px;
    line-height: 28px;
    padding-top: 0;
  }
  button {
    bottom: 5px;
    right: 15px;
  }
  #login_form {
    /*width: 100%;
    margin-left: 0 !important; 
    padding: 0 !important; */
  }
} 


/* login form style */
#wrapper
{
 margin: 0 auto;
 padding: 0px;
 text-align: center;
}
#wrapper p
{
 font-size: 16px;
}
#logout_form input[type="submit"]
{
 width: 250px;
 margin-top: 10px;
 height: 40px;
 font-size: 11px;
 background: none;
 color: #42817B;
 border: none;
 padding: 0;
}
#logout_form input[type="submit"]:hover {
  cursor: pointer;
  text-decoration: underline;
}
#logout_form input[type="submit"]:focus {
  outline: none;
}
#login_form
{
 padding-top: 100px;
 background-color: #fff;
 width: 350px;
 margin: 0 auto;
}
#login_form h1
{
 margin: 0px;
 font-size: 25px;
 color: #ccc;
}
#login_form input[type="password"]
{
 width: 250px;
 margin-top: 10px;
 height: 40px;
 padding-left: 10px;
 font-size: 16px;
}
#login_form input[type="submit"]
{
 width: 250px;
 margin-top: 10px;
 height: 40px;
 font-size: 16px;
 background-color: #42817B;
 border: none;
 color: white;
 border-radius: 3px;
 cursor: pointer;
}
#login_form p
{
 margin: 0px;
 margin-top: 15px;
 color: #8A4B08;
 font-size: 17px;
 font-weight: bold;
}
input: focus, textarea: focus {
       border: 1px solid #42817B !important; 
       outline: 0px solid #42817B;
}